import setuptools

setuptools.setup(
    name="RaspberryClient",
    version="0.0.0",
    author="Petr Lorenc",
    author_email="petr.lorenc.ml@gmail.com",
    description="Client in a form of library of brainquist application",
    long_description="Client in a form of library of brainquist application",
    long_description_content_type="text/markdown",
    url="https://promethist.ai/repository/pip/brainquist",
    packages=setuptools.find_packages(),
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: MIT License",
        "Operating System :: OS Independent",
    ],
    install_requires=[
        "google-cloud-speech==1.0.0",
        "google-cloud-texttospeech==0.4.0",
        "timeout-decorator==0.4.1",
        "PyAudio==0.2.11",
        "sentry-sdk==0.9.0",
        "gpiozero==1.5.1",
        "dbmodel"
    ],
    dependency_links=[
        'https://promethist.ai/repository/pip/brainquist',
    ],
    zip_safe=False
)